# window.maximize

Maximizes a window

Syntax

    window.maximize [-q] [window_id]

Description
Maximizes the window specified by window_id. If window_id is missing then the current window is maximized. If the specified window was already maximized then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
See also
window.minimize, window.restore, [fnc]$window.isMaxmimized[/cmd], [fnc]$window.isMinimized[/cmd]

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006